.account-per-advice-chart {
    height: 350px;
    
    #account-per-advice-chart-container {
        height: 100%;
        width: auto;
        margin: 0 auto;
    }

    .loading {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
    }
}
